clear 
close all
x=(0:0.1:2*pi)';                           
y1=3*exp(-0.3*x)*[1,-1];               
y2=3*exp(-0.3*x).*sin(2*x);             
plot(x,y1,x,y2)                              %MATLAB默认不添加网格线
figure
plot(x,y1,x,y2)       
grid on                                       %添加网格线
figure
plot(x,y1,x,y2)     
[X,Y,Z] = peaks;
surf(X,Y,Z)
box on                                        %添加坐标框
figure
[X,Y,Z] = peaks;
surf(X,Y,Z)
box off                                      %不显示坐标框



